
QGIS Application - Bug report #21278

Crash Qgis

2019-02-15 09:38 AM - Ann Verbeeck

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Pro Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29096

Description

User Feedback

Every time I insert a DVD into my PC, Qgis crashes!

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20280: QGIS Crash on add or remove... Closed 2018-10-30

History

#1 - 2019-02-16 10:52 AM - Giovanni Manghi
- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Unknown to Build/Install

Please update to 3.4.4

#2 - 2019-02-24 02:11 AM - Jürgen Fischer

- Duplicates Bug report #20280: QGIS Crash on add or remove usb drive added

#3 - 2019-02-24 02:12 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed
